<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="Apps">
</Property><Property Name="Solution File" Value="D:\src\BOOM\Releases\MSVC\Apps.sln">
</Property><Property Name="Date" Value="23. října 2010">
</Property><Property Name="Time" Value="10:35">
</Property></Properties><Event ErrorLevel="0" Project="BOOM" Source="BOOM\BOOM.vcproj" Description="Converting project file 'D:\src\BOOM\Releases\MSVC\BOOM\BOOM.vcproj'.">
</Event><Event ErrorLevel="1" Project="BOOM" Source="BOOM\BOOM.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="BOOM" Source="BOOM\BOOM.vcproj" Description="Done converting to new project file 'D:\src\BOOM\Releases\MSVC\BOOM\BOOM.vcxproj'.">
</Event><Event ErrorLevel="3" Project="BOOM" Source="BOOM\BOOM.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="Asynch_Multilevel" Source="Asynch_Multilevel\Asynch_Multilevel.vcproj" Description="Converting project file 'D:\src\BOOM\Releases\MSVC\Asynch_Multilevel\Asynch_Multilevel.vcproj'.">
</Event><Event ErrorLevel="1" Project="Asynch_Multilevel" Source="Asynch_Multilevel\Asynch_Multilevel.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="Asynch_Multilevel" Source="Asynch_Multilevel\Asynch_Multilevel.vcproj" Description="Done converting to new project file 'D:\src\BOOM\Releases\MSVC\Asynch_Multilevel\Asynch_Multilevel.vcxproj'.">
</Event><Event ErrorLevel="3" Project="Asynch_Multilevel" Source="Asynch_Multilevel\Asynch_Multilevel.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="GetInfo" Source="GetInfo\GetInfo.vcproj" Description="Converting project file 'D:\src\BOOM\Releases\MSVC\GetInfo\GetInfo.vcproj'.">
</Event><Event ErrorLevel="1" Project="GetInfo" Source="GetInfo\GetInfo.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="GetInfo" Source="GetInfo\GetInfo.vcproj" Description="Done converting to new project file 'D:\src\BOOM\Releases\MSVC\GetInfo\GetInfo.vcxproj'.">
</Event><Event ErrorLevel="3" Project="GetInfo" Source="GetInfo\GetInfo.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="MergePLAs" Source="MergePLAs\MergePLAs.vcproj" Description="Converting project file 'D:\src\BOOM\Releases\MSVC\MergePLAs\MergePLAs.vcproj'.">
</Event><Event ErrorLevel="1" Project="MergePLAs" Source="MergePLAs\MergePLAs.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="MergePLAs" Source="MergePLAs\MergePLAs.vcproj" Description="Done converting to new project file 'D:\src\BOOM\Releases\MSVC\MergePLAs\MergePLAs.vcxproj'.">
</Event><Event ErrorLevel="3" Project="MergePLAs" Source="MergePLAs\MergePLAs.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="Ortho" Source="Ortho\Ortho.vcproj" Description="Converting project file 'D:\src\BOOM\Releases\MSVC\Ortho\Ortho.vcproj'.">
</Event><Event ErrorLevel="1" Project="Ortho" Source="Ortho\Ortho.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="Ortho" Source="Ortho\Ortho.vcproj" Description="Done converting to new project file 'D:\src\BOOM\Releases\MSVC\Ortho\Ortho.vcxproj'.">
</Event><Event ErrorLevel="3" Project="Ortho" Source="Ortho\Ortho.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="Parity" Source="Parity\Parity.vcproj" Description="Converting project file 'D:\src\BOOM\Releases\MSVC\Parity\Parity.vcproj'.">
</Event><Event ErrorLevel="1" Project="Parity" Source="Parity\Parity.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="Parity" Source="Parity\Parity.vcproj" Description="Done converting to new project file 'D:\src\BOOM\Releases\MSVC\Parity\Parity.vcxproj'.">
</Event><Event ErrorLevel="3" Project="Parity" Source="Parity\Parity.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="Resynth" Source="Resynth\Resynth.vcproj" Description="Converting project file 'D:\src\BOOM\Releases\MSVC\Resynth\Resynth.vcproj'.">
</Event><Event ErrorLevel="1" Project="Resynth" Source="Resynth\Resynth.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="Resynth" Source="Resynth\Resynth.vcproj" Description="Done converting to new project file 'D:\src\BOOM\Releases\MSVC\Resynth\Resynth.vcxproj'.">
</Event><Event ErrorLevel="3" Project="Resynth" Source="Resynth\Resynth.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="Split" Source="Split\Split.vcproj" Description="Converting project file 'D:\src\BOOM\Releases\MSVC\Split\Split.vcproj'.">
</Event><Event ErrorLevel="1" Project="Split" Source="Split\Split.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="Split" Source="Split\Split.vcproj" Description="Done converting to new project file 'D:\src\BOOM\Releases\MSVC\Split\Split.vcxproj'.">
</Event><Event ErrorLevel="3" Project="Split" Source="Split\Split.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="Split_outputs" Source="Split_outputs\Split_outputs.vcproj" Description="Converting project file 'D:\src\BOOM\Releases\MSVC\Split_outputs\Split_outputs.vcproj'.">
</Event><Event ErrorLevel="1" Project="Split_outputs" Source="Split_outputs\Split_outputs.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="Split_outputs" Source="Split_outputs\Split_outputs.vcproj" Description="Done converting to new project file 'D:\src\BOOM\Releases\MSVC\Split_outputs\Split_outputs.vcxproj'.">
</Event><Event ErrorLevel="3" Project="Split_outputs" Source="Split_outputs\Split_outputs.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="Strip_udc" Source="Strip_udc\Strip_udc.vcproj" Description="Converting project file 'D:\src\BOOM\Releases\MSVC\Strip_udc\Strip_udc.vcproj'.">
</Event><Event ErrorLevel="1" Project="Strip_udc" Source="Strip_udc\Strip_udc.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="Strip_udc" Source="Strip_udc\Strip_udc.vcproj" Description="Done converting to new project file 'D:\src\BOOM\Releases\MSVC\Strip_udc\Strip_udc.vcxproj'.">
</Event><Event ErrorLevel="3" Project="Strip_udc" Source="Strip_udc\Strip_udc.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="Swap" Source="Swap\Swap.vcproj" Description="Converting project file 'D:\src\BOOM\Releases\MSVC\Swap\Swap.vcproj'.">
</Event><Event ErrorLevel="1" Project="Swap" Source="Swap\Swap.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="Swap" Source="Swap\Swap.vcproj" Description="Done converting to new project file 'D:\src\BOOM\Releases\MSVC\Swap\Swap.vcxproj'.">
</Event><Event ErrorLevel="3" Project="Swap" Source="Swap\Swap.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="Asynch_DIMS" Source="Asynch_DIMS\Asynch_DIMS.vcproj" Description="Converting project file 'D:\src\BOOM\Releases\MSVC\Asynch_DIMS\Asynch_DIMS.vcproj'.">
</Event><Event ErrorLevel="1" Project="Asynch_DIMS" Source="Asynch_DIMS\Asynch_DIMS.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="Asynch_DIMS" Source="Asynch_DIMS\Asynch_DIMS.vcproj" Description="Done converting to new project file 'D:\src\BOOM\Releases\MSVC\Asynch_DIMS\Asynch_DIMS.vcxproj'.">
</Event><Event ErrorLevel="3" Project="Asynch_DIMS" Source="Asynch_DIMS\Asynch_DIMS.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="GroupOutputs" Source="GroupOutputs\GroupOutputs.vcproj" Description="Converting project file 'D:\src\BOOM\Releases\MSVC\GroupOutputs\GroupOutputs.vcproj'.">
</Event><Event ErrorLevel="1" Project="GroupOutputs" Source="GroupOutputs\GroupOutputs.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="GroupOutputs" Source="GroupOutputs\GroupOutputs.vcproj" Description="Done converting to new project file 'D:\src\BOOM\Releases\MSVC\GroupOutputs\GroupOutputs.vcxproj'.">
</Event><Event ErrorLevel="3" Project="GroupOutputs" Source="GroupOutputs\GroupOutputs.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="SL_Partition" Source="SL_Partition\SL_Partition.vcproj" Description="Converting project file 'D:\src\BOOM\Releases\MSVC\SL_Partition\SL_Partition.vcproj'.">
</Event><Event ErrorLevel="1" Project="SL_Partition" Source="SL_Partition\SL_Partition.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="SL_Partition" Source="SL_Partition\SL_Partition.vcproj" Description="Done converting to new project file 'D:\src\BOOM\Releases\MSVC\SL_Partition\SL_Partition.vcxproj'.">
</Event><Event ErrorLevel="3" Project="SL_Partition" Source="SL_Partition\SL_Partition.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="BlowupNetwork" Source="BlowupNetwork\BlowupNetwork.vcproj" Description="Converting project file 'D:\src\BOOM\Releases\MSVC\BlowupNetwork\BlowupNetwork.vcproj'.">
</Event><Event ErrorLevel="1" Project="BlowupNetwork" Source="BlowupNetwork\BlowupNetwork.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="BlowupNetwork" Source="BlowupNetwork\BlowupNetwork.vcproj" Description="Done converting to new project file 'D:\src\BOOM\Releases\MSVC\BlowupNetwork\BlowupNetwork.vcxproj'.">
</Event><Event ErrorLevel="3" Project="BlowupNetwork" Source="BlowupNetwork\BlowupNetwork.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="Negate" Source="Negate\Negate.vcproj" Description="Converting project file 'D:\src\BOOM\Releases\MSVC\Negate\Negate.vcproj'.">
</Event><Event ErrorLevel="1" Project="Negate" Source="Negate\Negate.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="Negate" Source="Negate\Negate.vcproj" Description="Done converting to new project file 'D:\src\BOOM\Releases\MSVC\Negate\Negate.vcxproj'.">
</Event><Event ErrorLevel="3" Project="Negate" Source="Negate\Negate.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="Resynth_order" Source="Resynth_order\Resynth_order.vcproj" Description="Converting project file 'D:\src\BOOM\Releases\MSVC\Resynth_order\Resynth_order.vcproj'.">
</Event><Event ErrorLevel="1" Project="Resynth_order" Source="Resynth_order\Resynth_order.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="Resynth_order" Source="Resynth_order\Resynth_order.vcproj" Description="Done converting to new project file 'D:\src\BOOM\Releases\MSVC\Resynth_order\Resynth_order.vcxproj'.">
</Event><Event ErrorLevel="3" Project="Resynth_order" Source="Resynth_order\Resynth_order.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="Kernel" Source="Kernel\Kernel.vcproj" Description="Converting project file 'D:\src\BOOM\Releases\MSVC\Kernel\Kernel.vcproj'.">
</Event><Event ErrorLevel="1" Project="Kernel" Source="Kernel\Kernel.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="Kernel" Source="Kernel\Kernel.vcproj" Description="Done converting to new project file 'D:\src\BOOM\Releases\MSVC\Kernel\Kernel.vcxproj'.">
</Event><Event ErrorLevel="3" Project="Kernel" Source="Kernel\Kernel.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="Multilevel_Kernel" Source="Multilevel_Kernel\Multilevel_Kernel.vcproj" Description="Converting project file 'D:\src\BOOM\Releases\MSVC\Multilevel_Kernel\Multilevel_Kernel.vcproj'.">
</Event><Event ErrorLevel="1" Project="Multilevel_Kernel" Source="Multilevel_Kernel\Multilevel_Kernel.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="Multilevel_Kernel" Source="Multilevel_Kernel\Multilevel_Kernel.vcproj" Description="Done converting to new project file 'D:\src\BOOM\Releases\MSVC\Multilevel_Kernel\Multilevel_Kernel.vcxproj'.">
</Event><Event ErrorLevel="3" Project="Multilevel_Kernel" Source="Multilevel_Kernel\Multilevel_Kernel.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="Test" Source="Test\Test.vcproj" Description="Converting project file 'D:\src\BOOM\Releases\MSVC\Test\Test.vcproj'.">
</Event><Event ErrorLevel="1" Project="Test" Source="Test\Test.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="Test" Source="Test\Test.vcproj" Description="Done converting to new project file 'D:\src\BOOM\Releases\MSVC\Test\Test.vcxproj'.">
</Event><Event ErrorLevel="3" Project="Test" Source="Test\Test.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="BlifToBench" Source="BlifToBench\BlifToBench.vcproj" Description="Converting project file 'D:\src\BOOM\Releases\MSVC\BlifToBench\BlifToBench.vcproj'.">
</Event><Event ErrorLevel="1" Project="BlifToBench" Source="BlifToBench\BlifToBench.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="0" Project="BlifToBench" Source="BlifToBench\BlifToBench.vcproj" Description="Done converting to new project file 'D:\src\BOOM\Releases\MSVC\BlifToBench\BlifToBench.vcxproj'.">
</Event><Event ErrorLevel="3" Project="BlifToBench" Source="BlifToBench\BlifToBench.vcproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="Apps.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="Apps.sln" Description="Converted">
</Event></UpgradeLog>